GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::AdaptiveEngineView::ReactionFlow Struct Reference

A struct to hold a reaction and its flow rate. More...

## Public Attributes
const reaction::LogicalReaction * | reactionPtr
double | flowRate

## Detailed Description

A struct to hold a reaction and its flow rate.

Definition at line 306 of file engine_adaptive.h.

## Member Data Documentation

## ◆ flowRate

double gridfire::AdaptiveEngineView::ReactionFlow::flowRate

Definition at line 308 of file engine_adaptive.h.

## ◆ reactionPtr

const reaction::LogicalReaction* gridfire::AdaptiveEngineView::ReactionFlow::reactionPtr

Definition at line 307 of file engine_adaptive.h.

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/views/engine_adaptive.h